#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "K37FlamePillarLineOfSightTolerance.generated.h"

USTRUCT(BlueprintType)
struct FK37FlamePillarLineOfSightTolerance
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FVector2D Offset;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float TraceExtension;

public:
	THEK37_API FK37FlamePillarLineOfSightTolerance();
};

FORCEINLINE uint32 GetTypeHash(const FK37FlamePillarLineOfSightTolerance) { return 0; }
